/*=============================================================================================================================*/
/* General definitions */
/*=============================================================================================================================*/
a:focus, a:hover, a:active { outline:none }

a.filldiv { 			/* For making divs that contain links entirely clickable */
	display:block;
	height:100%;
	width:100%;
	text-decoration: none;
}

body{
	margin:0;
}

form {
	margin:0px;
	padding:0px;
}

img {
	border-width: 0px;
}

img.center {   
	display: block; margin-left: auto; margin-right: auto;
}

ul.noindent {
	 margin:0px;
	 padding-left:15px;
}

ul.frontpage {
	margin:0px;
	padding-left:15px;
	line-height: 2em;
}

.CATEGORY-PHOTO {
	float: left;
	width: 150px;
	margin: 0;
	padding: 10px;
}

.CATEGORY-TITLE {
	text-align: left;
}

.CATEGORY-FEATURES {
	margin:0px;
	padding-left:185px;
	text-align:left;
}

.COMPACT-FEATURES {
	margin:0px;
	padding-left:15px;
	text-align:left;
}

.BUY-BOX-POSITION {
	float: right;
	clear: right;
	padding: 2px 0px 2px 10px;
	white-space:nowrap;
}

.BUY-BOX-SHIPPING-INFO {
	float: right;
	clear: right;
	padding: 2px 0px 2px 10px;
	width: 110px;
}

sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}

sup { bottom: 1ex; }

sub { top: .5ex; }


/*=============================================================================================================================*/
/* Boxes */
/*=============================================================================================================================*/

.BOX-IE-FIX {
	border-collapse:separate;
	*border-collapse:collapse;
	position:relative;
	font-size:1px;
}

.BOX-WHITE-LEFT,
.BOX-GREEN-LEFT,
.BOX-PUTTY-LEFT,
.BOX-BLUE-LEFT {
	width: 7px;
	border-left: 1px solid;
}

.BOX-WHITE-RIGHT,
.BOX-GREEN-RIGHT,
.BOX-PUTTY-RIGHT,
.BOX-BLUE-RIGHT {
	width: 7px;
	border-right: 1px solid;
}

.BOX-WHITE-BOTTOM,
.BOX-GREEN-BOTTOM,
.BOX-PUTTY-BOTTOM,
.BOX-BLUE-BOTTOM {
	height: 7px;
	width: 100%;
	border-bottom: 1px solid;
}

.BOX-WHITE-TOP,
.BOX-GREEN-TOP,
.BOX-PUTTY-TOP,
.BOX-BLUE-TOP {
	height: 7px;
	width: 100%;
	border-top: 1px solid;
}

.BOX-WHITE-LEFT,
.BOX-WHITE-RIGHT,
.BOX-WHITE-BOTTOM,
.BOX-WHITE-TOP,
.BOX-WHITE-CONTENT {
	background-color:#fffffd;
	border-color: #c7c7c5;
}

.BOX-WHITE2-LEFT,
.BOX-WHITE2-RIGHT,
.BOX-WHITE2-BOTTOM,
.BOX-WHITE2-TOP,
.BOX-WHITE2-CONTENT {
	background-color:#fffffd;
	border-color: #c7c7c5;
}

.BOX-GREEN-LEFT,
.BOX-GREEN-RIGHT,
.BOX-GREEN-BOTTOM,
.BOX-GREEN-TOP,
.BOX-GREEN-CONTENT {
	background-color:#cbd8cb;
	border-color: #b1b4af;
}

.BOX-PUTTY-LEFT,
.BOX-PUTTY-RIGHT,
.BOX-PUTTY-BOTTOM,
.BOX-PUTTY-TOP,
.BOX-PUTTY-CONTENT {
	background-color:#E8E8E2;
	border-color: #e3e5e3;
}

.BOX-BLUE-LEFT,
.BOX-BLUE-RIGHT,
.BOX-BLUE-BOTTOM,
.BOX-BLUE-TOP,
.BOX-BLUE-CONTENT {
	background-color:#b4bcc0;
	border-color: #e3e5e3;
}


.BOX-WHITE-CONTENT,
.BOX-GREEN-CONTENT,
.BOX-PUTTY-CONTENT,
.BOX-BLUE-CONTENT {
	font-size: 12px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
   color: #000000;
   text-decoration: none;
}



/* definitions for the plain box (cf_box) when called with "NoMargins="1" */
.BOX-WHITE-NOMARGINS-TOP {
	background-color:#fffffd;
	width: 9999px; /* This right here is damned ridiculous but stretching this cell out like this was the only way to get it to display properly in IE & Chrome */
	border-top: 1px solid #c7c7c5;
}

.BOX-WHITE-NOMARGINS-LEFT {
	background-color:#fffffd;
	width: 7px;
	border-left: 1px solid #c7c7c5;
}

.BOX-WHITE-NOMARGINS-CONTENT {
	background-color:#fffffd;
	border-left: 1px solid #c7c7c5;
	border-right: 1px solid #c7c7c5;
}

.BOX-WHITE-NOMARGINS-RIGHT {
	background-color:#fffffd;
	width: 7px;
	border-right: 1px solid #c7c7c5;
}

.BOX-WHITE-NOMARGINS-BOTTOM {
	background-color:#fffffd;
	border-bottom: 1px solid #c7c7c5;
}
/* definitions for the plain box (cf_box) when called with "NoMargins="1" */



.PANEL-LEFT {
	width:7px;
	background-color:#DBDBDB;
	border-left:1px solid #a4a4a1;
}



.PANEL-RIGHT {
	width:7px;
	background-color:#DBDBDB;
	border-right:1px solid #a4a4a1;
}

.PANEL-BOTTOM {
	height:7px;
	width:100%;
	background-color:#DBDBDB;
	border-bottom:1px solid #a4a4a1;
}

.PANEL-TOP {
	height:7px;
	width:100%;
	background-color:#DBDBDB;
	border-top:1px solid #a4a4a1;
}

.MAIN-LEFT {
	width:9px;
	background-color:#f8f8f2;
	border-left:1px solid #e9e9e4;
}

.HOMEPAGE-LEFT {
	width:4px;
	background-color:#ff0000;
	border-left:1px solid #e9e9e4;
}

.MAIN-RIGHT {
	width:9px;
	background-color:#f8f8f2;
	border-right:1px solid #e9e9e4;
}

.HOMEPAGE-RIGHT {
	width:3px;
	background-color:#00ff00;
	border-right:1px solid #e9e9e4;
}

.MAIN-BOTTOM {
	width:100%;
	height:7px;
	background-color:#f8f8f2;
	border-bottom:1px solid #b0b0ae;
}



/*=============================================================================================================================*/
/* Lettering */
/*=============================================================================================================================*/

.NAVTREE {
   font-size: 12px;
	letter-spacing: -.1px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
   color: #000;
   text-decoration: none;
}

.BODY10 {
	font-size:10px;
	font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
   color: #000000;
   text-decoration: none;
	}
	
.BODY11 {
	font-size:11px;
	font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
   color: #000000;
   text-decoration: none;
}

.BODY11G {
   font-size: 11px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
   color: #555555;
   text-decoration: none;
}

.BODY12 {
   font-size: 12px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
   color: #000000;
   text-decoration: none;
}

.BODY12COND {
   font-size: 12px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
	letter-spacing: -.25px;
   color: #000000;
   text-decoration: none;
}

.BODY12W {
   font-size: 12px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
   color: #ffffff;
   text-decoration: none;
}

.BODY12G {
   font-size: 12px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
   color: #555555;
   text-decoration: none;
}
	
.BODY14 {
   font-size: 14px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
   color: #000000;
   text-decoration: none;
}

.BODY13G {
   font-size: 13px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
   color: #555555;
   text-decoration: none;
}
		
.BODY18 {
   font-size: 18px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
   color: #000000;
   text-decoration: none;
}

.BOLD12W {
   font-size: 12px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #ffffff;
   text-decoration: none;
}
		
.BOLD11W {
   font-size: 11px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #ffffff;
   text-decoration: none;
}	
		
.BOLD11G {
   font-size: 11px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #777777;
   text-decoration: none;
}	

.BOLD12 {
   font-size: 12px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #000000;
   text-decoration: none;
}		

.BOLD14 {
   font-size: 14px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #000000;
   text-decoration: none;
}

.BOLD14GRN {
   font-size: 14px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #00874B;
   text-decoration: none;
}
		
.BOLD16 {
   font-size: 16px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #000000;
   text-decoration: none;
}

.BOLD16G {
   font-size: 16px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #606060;
   text-decoration: none;
}
		
.BOLD18 {
   font-size: 18px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #000000;
   text-decoration: none;
}
		
.BOLD22 {
   font-size: 22px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #000000;
   text-decoration: none;
}

.BOLD24 {
   font-size: 24px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #000000;
   text-decoration: none;
}

.BOLD26 {
   font-size: 26px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #000000;
   text-decoration: none;
}

.BOLD26W {
   font-size: 26px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #ffffff;
   text-decoration: none;
}

.BOLD26Y {
   font-size: 26px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #FFCC00;
   text-decoration: none;
}

.BOLD12W {
   font-size: 12px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #ffffff;
   text-decoration: none;
}
		
.BOLD12W:visited {
	font-size: 12px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #ffffff;
   text-decoration: none;
}

.BOLD14W {
   font-size: 14px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #ffffff;
   text-decoration: none;
}
		
.BOLD16W {
   font-size: 14px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #ffffff;
   text-decoration: none;
}

.BOLD16Y {
   font-size: 16px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #FFCC00;
   text-decoration: none;
}
		
.BOLD18W {
   font-size: 18px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #ffffff;
   text-decoration: none;
}
		
.NOTE12 {
   font-size: 12px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
   color: #666666;
   text-decoration: none;
	font-style:italic;
}
		
.ERROR12 {
	font-size: 12px;
	font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
}
		
.DIVIDER {
	height:22px;
	background-image:url(/IMG/HorizontalDiv.gif);
	background-repeat:repeat-x;
}
		
.HEADER14 {
   font-size: 14px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
	font-style: italic;
   color: #000000;
   text-decoration: none;
}
		
.HEADER16 {
   font-size: 16px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
	font-style: italic;
   color: #000000;
   text-decoration: none;
}

.HEADER18 {
   font-size: 18px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
	font-style: italic;
   color: #000000;
   text-decoration: none;
}

.HEADER18G {   /*So far, only used on 'new' Discovery page*/
   font-size: 18px;
	letter-spacing:-1px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
	color: #00703C;
   text-decoration: none;
}

.LOGIN-LINKS {
	font-size:14px;
	font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	text-align:center;
	border:0px;
}
		
.NEWS-LINKS {
   font-size: 15px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
   color: #000000;
   text-decoration: none;
}

.PRIMARY-NAV {
   font-size: 14px;
   font-family: Arial, Geneva, Verdana, Helvetica;
   font-weight: bold;
   color: #000000;
	text-decoration: none;
	border-width:0px;
}

.SECONDARY-NAV2 {
   font-size: 11px;
   font-family: Arial, Geneva, Verdana, Helvetica;
   font-weight: bold;
   color: #000000;
	text-decoration: none;
} 
		
.SECONDARY-NAV {
	FONT-WEIGHT: bold; 
	LIST-STYLE-POSITION: inside; 
	FONT-SIZE: 11px; 
	MARGIN-LEFT: 0px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica; 
	LIST-STYLE-TYPE: disc; 
	TEXT-DECORATION: none;
}

.SECONDARY-NAV-HIGHLIGHT {
	FONT-WEIGHT: bold; 
	LIST-STYLE-POSITION: inside; 
	FONT-SIZE: 11px; 
	COLOR: #fbe166; 
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica; 
	LIST-STYLE-TYPE: disc; 
	TEXT-DECORATION: underline;
}

.TREE-BUTTON {
	font-size: 16px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
	color: #000000;
   text-decoration: none;
	
	cursor:pointer;
	text-align:center;
	background-color:transparent;
	border-width:0px;
	padding:0px;
	margin:0px;
}

.TREE-CHILD {
	font-size: 12px;
   font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
   color: #000000;
   text-decoration: none;
	padding-left: 15px;
	text-indent: -15px;
}

.INFO-HIDE-BOX-BUTTON {
	font-size: 12px;
	font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 100px;
}

.TEXT-BUTTON {
	font-size: 12px;
	font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
	color: #000000;
   text-decoration: none;
	
	cursor:pointer;
	text-align:center;
	background-color:transparent;
	border-width:0px;
	padding:0px;
	margin:0px;
}

.TEXT-BUTTON-W {
	font-size: 16px;
	font-family: Arial, Geneva, Verdana, Helvetica;
	font-weight: bold;
	color: #FFFFFF;
   text-decoration: none;
	
	cursor:pointer;
	text-align:center;
	background-color:transparent;
	border-width:0px;
	padding:0px;
	margin:0px;
}

.UNAVAILABLE12 {
	font-size: 12px;
	font-family: Arial, Geneva, Verdana, Helvetica;
	font-style:italic;
	color: #555555;
   text-decoration: none;
}

.CHECKOUT-NUMBER {
	font-weight:bold;
	color:#009900;
	font-size:24px;
	font-family: Arial, Geneva, Verdana, Helvetica;
}

.CHECKOUT-HEADER {
	font-weight:bold;
	color:#000000;
	font-size:20px;
	font-family: Arial, Geneva, Verdana, Helvetica;
}

.REQUIRED {
	font-weight:bold;
	color:#cc0000;
	font-size:12px;
	font-family: Arial, Geneva, Verdana, Helvetica;
}

.PAGENOTFOUND22 {
	font-size: 22px;
	font-family: Arial, Geneva, Verdana, Helvetica;
	font-style:italic;
	color: #555555;
   text-decoration: none;
}


.PARTNUMBER {
	font-family: Arial, Geneva, Verdana, Helvetica;;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #FFF;
   text-decoration: none;
		
	background-color:#060;
	padding: 2px 4px 2px 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.PARTNUMBER:before {
    content:"Part # ";
}

.NOTEBOX {
	font-family: Arial, Geneva, Verdana, Helvetica;;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #000;
   text-decoration: none;
		
	background-color:#ddd;
	padding: 2px 4px 2px 4px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
	
.TB-TABHEADER {
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial;
	font-size: 16px;
	font-weight: normal;
   color: #777;
   text-decoration: none;
}

.TB-TABTITLE {
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial;
	font-size: 16px;
	font-weight: bold;
   line-height: 100%;
	color: #fff;
   text-decoration: none;
	margin-top: 10px;
}

.TB-TABDESCRIPTION {																				/* TO BE REPLACED */
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial;
	font-size: 12px;
	font-weight: bold;
	line-height: 90%;
   color: #000;
   text-decoration: none;
}

.TB-BODY {
	font-family: Georgia, Arial;
	font-size: 15px;
	font-weight: normal;
   line-height: 130%;
	color: #000;
   text-decoration: none;
	text-align: left;
}

.TB-FIGURES {
	font-family: Georgia, Arial;
	font-style: italic;
	font-size: 14px;
	font-weight: normal;
   line-height: 130%;
	color: #006838;
   text-decoration: none;
	text-align: center;
}

.TB-FIGURES-PADDED {
	font-family: Georgia, Arial;
	font-style: italic;
	font-size: 14px;
	font-weight: normal;
   line-height: 130%;
	color: #006838;
   text-decoration: none;
	text-align: center;
	margin: 0px 10px;
}

.TB-FOOTNOTE {
	font-family: Georgia, Arial;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
   line-height: 130%;
	color: #222;
   text-decoration: none;
}

.TB-PROJECTTITLE {
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial;
	font-size: 25px;
	font-weight: bold;
	line-height: 120%;
   color: #000;
   text-decoration: none;
}

.TB-PROJECTTITLE2 {
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial;
	font-size: 22px;
	font-weight: bold;
	line-height: 120%;
   color: #444;
   text-decoration: none;
}

.TB-PROJECTTITLE-W {
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial;
	font-size: 25px;
	font-weight: bold;
	line-height: 120%;
   color: #fff;
   text-decoration: none;
}

.TB-H1 {
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial;
	font-size: 22px;
	font-weight: bold;
	line-height: 100%;
   color: #006838;
   text-decoration: none;
	padding-bottom: 20px;
	
	background-image: url(/img/tb-bullet1.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 16px; 	
}

.TB-H2 {
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial;
	font-size: 18px;
	font-weight: bold;
	line-height: 100%;
   color: #006838;
   text-decoration: none;
	padding-bottom: 15px;
	
	background-image: url(/img/tb-bullet1.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 16px; 	
}

.TB-H3 {
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial;
	font-size: 16px;
	font-weight: bold;
	line-height: 100%;
   color: #006838;
   text-decoration: none;
	padding: 0px 0px 20px 16px;
}

.TB-H4 {
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial;
	font-size: 16px;
	font-weight: bold;
	line-height: 100%;
   color: #006838;
   text-decoration: none;
	padding: 0px 0px 20px 0px;
}


.TB-TOCTEXT {
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial;
	font-size: 14px;
	font-weight: bold;
   color: #222;
	line-height: 110%;
   text-decoration: none;
}

.TB-TOCTEXT-W {
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial;
	font-size: 14px;
	font-weight: bold;
   color: #fff;
	line-height: 110%;
   text-decoration: none;
}

.TB-LITERAL1 {
	font-family:"Courier";
	color:#0066ff
}

.TB-LITERAL2 {
	font-family:"Courier"; 
	color:#2dbad6
}

.TB-KEYWORD1 {
	font-family:"Courier";
	color:#ff0000
}

.TB-KEYWORD2 {
	font-family:"Courier";
	color:#ff8000
}

.TB-KEYWORD3 {
	font-family:"Courier";
	color:#8b308b
}

.TB-BLACK {
	font-family:"Courier";
	color:#000000
}

.TB-MPX-DATATYPE {
		font-family:"Courier"; 
		color:#0000e6
}

.TB-MPX-KEYWORD {
	font-family:"Courier";  
	color:#0000e6
}
     
.TB-MPX-FUNCTION {
	font-family:"Courier"; 
	color:#2e92c7
}
     
.TB-MPX-STRING {
	font-family:"Courier";   
	color:#ce7b00
}
     
.TB-MPX-PREPROCESSOR {
	font-family:"Courier";
	color:#009b00
}

.TB-MPX-MACRO {
	font-family:"Courier";    
	color:#2e92c7
}




/*=============================================================================================================================*/
/* Tables */
/*=============================================================================================================================*/


table.CT1
	{ width: 100%; color: #000; font-size: 12px; font-family: Arial, Geneva, Verdana, Helvetica; }

table.CT1, table.CT1 tr, table.CT1 th, table.CT1 td 
	{ margin: 0; padding: 0; border-spacing: 0; border-collapse: collapse; }

table.CT1 caption 
	{ text-align: center; padding: 0.9em 0em 0em 1em; color: #000;	height: 3em; background: transparent; }

table.CT1 thead
	{ background: #888888 url(/img/CT1-highlight.png) repeat-x top; }
	
table.CT1 thead tr th 
	{ height: 2.5em; padding: 0.1em 0.4em; text-align: left; color: #fff; font-weight: bold; }
	
table.CT1 tfoot tr
	{ color: #fff; height: 2em; background: #888888 url(/img/CT1-bottom.png) repeat-x bottom; }
	
table.CT1 tfoot
	{ color: #000; background: #fff; }
	
table.CT1 tfoot tr th, table.CT1 tfoot tr td
	{ border-top: 0px; }
	
table.CT1 tfoot tr td
	{ text-align: right;	padding-right: 2em; }
	
table.CT1 tbody th
	{ background: #5DA769; }
	
table.CT1 tbody tr.odd th
	{ background: #73B582; }
	
table.CT1 tbody td a:hover
	{ background: transparent; color: #fff; }

table.CT1 tbody tr td
	{ background: #aaabab; color: #000; height: 2em; }
	
table.CT1 tbody tr.odd td
	{ background: #bbbbbb; color: #000; height: 2em; }
	
/* table.CT1 tbody tr td:hover, table.CT1 tbody tr.odd td:hover
	{ color: #fff; }*/

table.CT1 tbody tr th, table.CT1 tbody tr td
	{ padding: 0.1em 0.4em; border: 0px; }
	
table.CT1 tbody tr th
	{ padding-right: 1em; text-align: left; font-weight: bold; }
	
table.CT1 a 
	{ color: #000;	text-decoration: none; }
	
table.CT1 a:hover
	{ text-decoration: underline;	color: #fff; background-color: transparent }
	
table.CT1 tbody tr:hover td, table.CT1 tbody tr:hover th
	{ background: #A6CFA5 url(/img/CT1-hoverbar-shadow.png) repeat-x top; }






table.TBLAYOUT																			/* Plain table for laying out the text & diagrams */
   { width: 100%; text-align:left; vertical-align:top; margin: 0px; padding: 0px; border-spacing: 0px; 
	  border:0px; border-collapse: collapse; color: #000; font-size: 12px; font-family: Arial, Geneva, Verdana, Helvetica;
	}

table.TBLAYOUT p																		/* So that text pasted inside [cf_box NoMargins="1"] and surrounded in <p> tags would be spaced nicely - REPLACED*/
	{ margin:0px 8px 0px; text-align:justify;}

table.TBLAYOUT hr																		/* avoid text-align or IE gets bitchy */
	{ border: 0; color: #9E9E9E; background-color: #9E9E9E; height: 2px; width: 97%; }

table.TBLAYOUT ol 
	{ margin-top: -5px; } 															/* Gets rid of the margin at the top of OLs */






table.ST1-White
{
	table-layout: fixed;	width: 100%; background:#fffffd;	margin-top:10px; border: 1px solid;	border-color: #c7c7c5; padding: 4px; -webkit-border-radius: 6px;	
	-moz-border-radius: 6px; border-radius: 6px;	font-family: Georgia, Arial; font-size: 15px; font-weight: normal; color: #000;	text-align: left;
}

table.ST1-White td
{ 
	vertical-align:middle; color: #000;	padding: 8px 3px;
}

table.ST1-UnborderedWhite
{
	table-layout: fixed;	width: 100%; background:#fffffd; margin-top:10px; border: 1px;	padding: 4px; -webkit-border-radius: 6px;
	-moz-border-radius: 6px; border-radius: 6px;	font-family: Georgia, Arial; font-size: 15px; font-weight: normal;
   color: #000; text-align: left; 
}

table.ST1-UnborderedWhite td
{ 
	vertical-align:middle; color: #000;	padding: 8px 3px;
}




table.ST1-putty
{
	table-layout: fixed;	width: 100%; background:#e9e9e4; margin-top:10px; border: 1px;	padding: 4px; -webkit-border-radius: 6px;
	-moz-border-radius: 6px; border-radius: 6px; font-family: Georgia, Arial; font-size: 15px; font-weight: normal; color: #000; text-align: left;
}

table.ST1-putty td
{ 
	vertical-align:middle; color: #000;	padding: 8px 3px;
}

table.ST1-putty td.indented
{ 
	background:#e0e0da; border-top: 1px solid #bbb;	border-right: 1px solid #f4f4f4;	border-bottom: 1px solid #f4f4f4;
	border-left: 1px solid #bbb;	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 8px 3px;
}

table.ST1-putty td.raised
{ 
	background:#f0f0ed; border-top: 1px solid #fff;	border-right: 1px solid #c7c7c7;	border-bottom: 1px solid #c7c7c7;
	border-left: 1px solid #fff; -webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px;	padding: 8px 3px;
}




table.ST1-green
{
	table-layout: fixed;	width: 100%; background:#ccded2;	margin-top:10px; border: 1px;	padding: 4px; -webkit-border-radius: 6px;
	-moz-border-radius: 6px; border-radius: 6px;	font-family: Georgia, Arial; font-size: 15px; font-weight: normal; color: #000; text-align: left;
}

table.ST1-green td
{ 
	vertical-align:top; color: #000; padding: 8px 3px;
}

table.ST1-green td.indented
{ 
	background:#AAC4B3; border-top: 1px solid #aba;	border-right: 1px solid #eef4ee;	border-bottom: 1px solid #eef4ee;
	border-left: 1px solid #aba; webkit-border-radius: 6px; -moz-border-radius: 6px;	border-radius: 6px; padding: 8px 3px;
}

table.ST1-green td.raised
{ 
	background:#e3ede7; border-top: 1px solid #fff;	border-right: 1px solid #c7c7c7;	border-bottom: 1px solid #c7c7c7;
	border-left: 1px solid #fff; -webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px;	padding: 8px 3px;
}




table.ST1-blue
{
	table-layout: fixed;	width: 100%; background:#ccd6de;	margin-top:10px; border: 1px;	padding: 4px; -webkit-border-radius: 6px;
	-moz-border-radius: 6px; border-radius: 6px;	font-family: Georgia, Arial; font-size: 15px; font-weight: normal; color: #000; text-align: left;
}

table.ST1-blue td
{ 
	vertical-align:middle; color: #000; padding: 8px 3px;
}

table.ST1-blue td.indented
{ 
	background:#a4b7c4; border-top: 1px solid #bbb;	border-right: 1px solid #f4f4f4;	border-bottom: 1px solid #f4f4f4; border-left: 1px solid #bbb;	
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 8px 3px;
}

table.ST1-blue td.raised
{ 
	background:#dee5ea; border-top: 1px solid #fff; border-right: 1px solid #c7c7c7;	border-bottom: 1px solid #c7c7c7; border-left: 1px solid #fff;	
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 8px 3px;
}






table.CT3 {
	table-layout: fixed;	background: #f0f0f0;	margin: 10px; width: 96%; border: 0px;	border-collapse: collapse;	font-family: Georgia, Arial;
	font-size: 15px; font-weight: normal; color: #000; text-decoration: none; text-align: left;
}

table.CT3 th {
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial; font-size: 15px;	font-weight: bold; text-align: left;
	color: #006838; background: #fff; padding: 3px 3px; border-bottom: 2px solid #8bc53f;
}

table.CT3 td { 
	vertical-align:middle; border-bottom: 1px solid #ccc;	color: #000; padding: 2px 3px;
}

table.CT3 td.qty {
	vertical-align:middle; font-size: 17px; font-weight: bold; padding-left: 10px;
}

table.CT3 td.image { /* used to transition from grey to white, now it's just white so there can be multiple columns */
		background: #fff;
		/* background: #fff url(/img/CT3-ImageGradient.png) repeat-y; */ 
		/* padding: 3px 0px 3px 20px; */
}








/*=============================================================================================================================*/
/* DIVs / Other */
/*=============================================================================================================================*/

.IntersiteNavBar {
  font-family: Arial, Geneva, Verdana, Helvetica;;
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  background-color: #333;
  width: 100%;
  margin-bottom: 6px;
  border-bottom: 2px solid #00703C;
}

.IntersiteNavBar ul {
  width: 300px;
  list-style-type:none;
  margin: 0 auto;
  padding:4px;
}

.IntersiteNavBar li {
  align-content: center;
  display:inline;
  padding:0 10px;
}

.IntersiteNavBar a:link, .IntersiteNavBar a:visited, .IntersiteNavBar a:active {
  text-decoration: none; color: #fff;
  transition: .2s;
}

.IntersiteNavBar a:hover {
  transition: .2s;
  text-decoration: none; color: #00703C;
}


.slick-dots{
  z-index:1;
  position:relative;
  top:264px;
  margin-bottom:0 !important;
}
.slider{
  margin:auto;
  width:825px;
  height:260px;
  margin-bottom:0;
}
.slick-next{
  z-index:2;
  position:relative !important;
  top:4px !important;
  left:800px !important;
  color: black !important;
}
.slick-prev{
  z-index:2;
  position:relative !important;
  top:14px !important;
  left:5px !important;
}













.TB-OUTER {
	margin:0px 8px 0px; text-align:justify;
}

.TB-TabBox {																			/* div that contains the tabs */
	display: table; float: right; text-align:center; border: 0px; margin: 0px 4px 0px 20px; width: 172px
}

.TB-Tab {																				/* The individual tabs */	
	position: relative; display: block; text-align: center; border: 0px;	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; border-radius: 6px; margin-top: 8px; padding: 6px; width: 160px;	height: 40px; 
}

.TB-Tab a:link, .TB-Tab2 a:visited, .TB-Tab2 a:active { 
	text-decoration: none; color: #f00;
}

.TB-Tab a:hover { 
	text-decoration: none; color: #ddd;
}

/* Two simple ways to override the global limit on img borders. - NJM */
img.BorderedImg {			/* Style applied to each IMG tag */
	border:1px solid #000; height:auto; width:auto;
}

div.BorderedImg img {	/* div to contain a bunch of bordered images */
  border:1px solid #000; height:auto; width:auto;
}












/*=============================================================================================================================*/
/* Deprecated / to be removed */
/*=============================================================================================================================*/

table.TBTABS a:link, table.TBTABS a:visited, table.TBTABS a:active 	/* TO BE REPLACED */
	{ text-decoration: none; color: #fff;}

table.TBTABS a:hover 						  										/* TO BE REPLACED */
	{ text-decoration: none; color: #ddd;}



table.RA1 /* "RA1" table for RealAnalog chapter "stripes" - by NJM */
	{ table-layout: fixed; /* This is necessary because otherwise IE scrunches up cell widths adjacent to spanned cells */
	  width: 800px; background: url(/img/RA1-BG.png) repeat-x top; color: #000; font-size: 12px; 
	  font-family: Arial, Geneva, Verdana, Helvetica; }

table.RA1, table.RA1 tr, table.RA1 th, table.RA1 td 
	{ margin: 0; padding: 0; border-spacing: 0; border-collapse: collapse; }

table.RA1 caption 
	{ text-align: left; font-size: 16px; color: #000;	height: 22px; background: transparent; }


/* HEADER */
table.RA1 thead
	{ background: #6D6E71; }
	
table.RA1 thead tr th 
	{ height: 3px; }
	
	
/* BODY */
table.RA1 tbody tr th /* Only used as a spacer above the top content row */
	{ height: 8px; }

table.RA1 tbody tr td
	{ color: #000; text-align: left; vertical-align: top; height: 25px; }


table.RA1 tbody tr th, 
table.RA1 tbody tr td
	{ padding: 0.1em 0.4em; border: 0px; }
	
table.RA1 tbody tr th
	{ padding-right: 1em; text-align: left; font-weight: bold; }



table.RA1 tbody tr td.link-PDF /* defines a cell that contains the PDF link "button" */
	{ background: url(/IMG/BTN-RA1-PDF.png); background-repeat:no-repeat;   
	  font-weight: bold; font-size: 11px; letter-spacing: -.5px; line-height: 200%; color: #fff; vertical-align: top; }

table.RA1 tbody tr td.link-PDF a
	{ display:block; height:95%; }
	
	

table.RA1 tbody tr td.link-PPT /* defines a cell that contains the PPT link "button" */
	{ background: url(/IMG/BTN-RA1-PPT.png); background-repeat:no-repeat;   
	  font-weight: bold; font-size: 11px; letter-spacing: -.5px; line-height: 200%; color: #fff; vertical-align: top; }

table.RA1 tbody tr td.link-PPT a
	{ display:block; height:95%; }

	  
table.RA1 tbody tr td.link-DOC /* defines a cell that contains the DOC link "button" */
	{ background: url(/IMG/BTN-RA1-DOC.png); background-repeat:no-repeat;   
	  font-weight: bold; font-size: 11px; letter-spacing: -.5px; line-height: 200%; color: #fff; vertical-align: top; }

table.RA1 tbody tr td.link-DOC a
	{ display:block; height:95%; }

	  
table.RA1 tbody tr td.link-VID /* defines a cell that contains the VID link "button" */
	{ background: url(/IMG/BTN-RA1-VID.png); background-repeat:no-repeat;   
	  font-weight: bold; font-size: 11px; letter-spacing: -.5px; line-height: 200%; color: #fff; vertical-align: top; }

table.RA1 tbody tr td.link-VID a
	{ display:block; height:95%; }


table.RA1 tbody tr td.hdiv /* spanned cells that will contain <hr> below */
	{ height: 8px; } 
	
table.RA1 tbody tr td.hdiv hr 
	{ border: none; background-color: #939598; height: 1px; }
	  
/* LINKS */
table.RA1 a:link, table.RA1 a:visited, table.RA1 a:active 
	{ color: #fff;	text-decoration: none; }
	
table.RA1 tbody td a:hover
	{ text-decoration:underline; color: #ff0; background-color: transparent; text-shadow:#C30; }




#ST1-White
{
	table-layout: fixed;	width: 100%; background:#fffffd;	margin-top:10px; border: 1px solid;	border-color: #c7c7c5; padding: 4px; -webkit-border-radius: 6px;	
	-moz-border-radius: 6px; border-radius: 6px;	font-family: Georgia, Arial; font-size: 15px; font-weight: normal; color: #000;	text-align: left;
}

#ST1-White td
{ 
	vertical-align:middle; color: #000;	padding: 8px 3px;
}

#ST1-UnborderedWhite
{
	table-layout: fixed;	width: 100%; background:#fffffd; margin-top:10px; border: 1px;	padding: 4px; -webkit-border-radius: 6px;
	-moz-border-radius: 6px; border-radius: 6px;	font-family: Georgia, Arial; font-size: 15px; font-weight: normal;
   color: #000; text-align: left;
}

#ST1-UnborderedWhite td
{ 
	vertical-align:middle; color: #000;	padding: 8px 3px;
}




#ST1-putty
{
	table-layout: fixed;	width: 100%; background:#e9e9e4; margin-top:10px; border: 1px;	padding: 4px; -webkit-border-radius: 6px;
	-moz-border-radius: 6px; border-radius: 6px; font-family: Georgia, Arial; font-size: 15px; font-weight: normal; color: #000; text-align: left;
}

#ST1-putty td
{ 
	vertical-align:middle; color: #000;	padding: 8px 3px;
}

#ST1-putty td.indented
{ 
	background:#e0e0da; border-top: 1px solid #bbb;	border-right: 1px solid #f4f4f4;	border-bottom: 1px solid #f4f4f4;
	border-left: 1px solid #bbb;	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 8px 3px;
}

#ST1-putty td.raised
{ 
	background:#f0f0ed; border-top: 1px solid #fff;	border-right: 1px solid #c7c7c7;	border-bottom: 1px solid #c7c7c7;
	border-left: 1px solid #fff; -webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px;	padding: 8px 3px;
}




#ST1-green
{
	table-layout: fixed;	width: 100%; background:#ccded2;	margin-top:10px; border: 1px;	padding: 4px; -webkit-border-radius: 6px;
	-moz-border-radius: 6px; border-radius: 6px;	font-family: Georgia, Arial; font-size: 15px; font-weight: normal; color: #000; text-align: left;
}

#ST1-green td
{ 
	vertical-align:top; color: #000; padding: 8px 3px;
}

#ST1-green td.indented
{ 
	background:#AAC4B3; border-top: 1px solid #aba;	border-right: 1px solid #eef4ee;	border-bottom: 1px solid #eef4ee;
	border-left: 1px solid #aba; webkit-border-radius: 6px; -moz-border-radius: 6px;	border-radius: 6px; padding: 8px 3px;
}

#ST1-green td.raised
{ 
	background:#e3ede7; border-top: 1px solid #fff;	border-right: 1px solid #c7c7c7;	border-bottom: 1px solid #c7c7c7;
	border-left: 1px solid #fff; -webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px;	padding: 8px 3px;
}




#ST1-blue
{
	table-layout: fixed;	width: 100%; background:#ccd6de;	margin-top:10px; border: 1px;	padding: 4px; -webkit-border-radius: 6px;
	-moz-border-radius: 6px; border-radius: 6px;	font-family: Georgia, Arial; font-size: 15px; font-weight: normal; color: #000; text-align: left;
}

#ST1-blue td
{ 
	vertical-align:middle; color: #000; padding: 8px 3px;
}

#ST1-blue td.indented
{ 
	background:#a4b7c4; border-top: 1px solid #bbb;	border-right: 1px solid #f4f4f4;	border-bottom: 1px solid #f4f4f4; border-left: 1px solid #bbb;	
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 8px 3px;
}

#ST1-blue td.raised
{ 
	background:#dee5ea; border-top: 1px solid #fff; border-right: 1px solid #c7c7c7;	border-bottom: 1px solid #c7c7c7; border-left: 1px solid #fff;	
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 8px 3px;
}






#CT3 {
	table-layout: fixed;	background: #f0f0f0;	margin: 10px; width: 96%; border: 0px;	border-collapse: collapse;	font-family: Georgia, Arial;
	font-size: 15px; font-weight: normal; color: #000; text-decoration: none; text-align: left;
}

#CT3 th {
	font-family: Trebuchet MS, Trebuchet MS, Geneva, Verdana, Helvetica, Arial; font-size: 15px;	font-weight: bold; text-align: left;
	color: #006838; background: #fff; padding: 3px 3px; border-bottom: 2px solid #8bc53f;
}

#CT3 td { 
	vertical-align:middle; border-bottom: 1px solid #ccc;	color: #000; padding: 8px 3px;
}

#CT3 td.qty {
	vertical-align:middle; font-size: 17px; font-weight: bold; padding-left: 10px;
}

#CT3 td.image { /* used to transition from grey to white, now it's just white so there can be multiple columns */
		background: #fff;
		/* background: #fff url(/img/CT3-ImageGradient.png) repeat-y; */ 
		/* padding: 3px 0px 3px 20px; */
}